PHP Manual
Prev |  | Next

# fribidi_log2vis

(PHP 4 >= 4.0.4, PECL)

fribidi_log2vis -- Convert a logical string to a visual one

## Description

string fribidi_log2vis ( string str, string direction, int charset )

Converts a logical string to a vissual one.

## Parameters

`str`

  The logical string.

`direction`

  One of `FRIBIDI_RTL`, `FRIBIDI_LTR` or `FRIBIDI_AUTO`.

`charset`

  One of the `FRIBIDI_CHARSET_XXX` constants.

## Return Values

Returns the visual string on success, or `FALSE` on failure.

Prev | Home | Next
FriBiDi Functions | Up | FrontBase Functions